
#pragma once

#include "clib/date.h"

#include <string>
#include <vector>


long now();

std::string date_to_string(const long datetime, const std::string format);

long string_to_date(const std::string &datestr, const std::string &format);

long add_to_date(const long datetime, const long quantity, const std::string &part);

